@charset "utf-8";
@import url(../iconfont/iconfont.css);

a,abbr,acronym,address,applet,blockquote,body,caption,cite,code,dd,del,dfn,div,dl,dt,em,fieldset,font,form,h1,h2,h3,h4,h5,h6,html,iframe,img,input,ins,kbd,label,legend,li,object,ol,p,pre,q,s,samp,small,span,strike,sub,sup,table,tbody,td,tfoot,th,thead,tr,tt,ul,var{margin:0;padding:0;border:0;outline:0;color:#262626;font-weight:inherit;font-style:inherit;font-size:12px;font-family:"微软雅黑","Microsoft YaHei",sans-serif;vertical-align:baseline}
:focus{outline:0}
body{max-width:100%;min-width:1200px;margin:0 auto;overflow-x:hidden;background:#ffffff;}
.ios.ipad body{min-width:1400px}
table{border-collapse:separate;border-spacing:0}
caption,td,th{text-align:left;font-weight:400}
a{text-decoration:none;color:#333}
a img,iframe{border:none}
img{vertical-align:top}
ol,ul{list-style:none}
button,input,select,textarea{font-size:100%;font-family:inherit;-webkit-appearance:none;border-radius:0}
select{margin:inherit}
p{line-height:22px}
td{vertical-align:middle}
.clear {clear:both;}

.f14{font-size:14px;}
.f16{font-size:16px;}
.en{font-family:"dincond-medium-webfont";}

/* -------------------------- 通用样式 -------------------------- */

/* 布局 */
.main_full {width:100%; overflow:hidden;}
.main {margin-left:auto; margin-right:auto; width:1200px; overflow:hidden; padding: 65px 0;}
.main_panel {margin:30px auto; width:1200px; overflow:hidden; padding-bottom:2px;}
.main_panel .main_left {width:260px; background:#fff; border-radius:5px; box-shadow: 0px 1px 2px #e5e5e5; float:left; padding-bottom:20px;}
.main_panel .main_right {width:909px; background:#fff; border-radius:5px; box-shadow: 0px 1px 2px #e5e5e5; float:left; margin-left:30px; padding-top:20px; padding-bottom:20px;}
.main_panel .main_content {width:872px; background:#fff; border-radius:5px; box-shadow: 0px 1px 2px #e5e5e5; float:left; margin-right:30px; padding-top:20px; padding-bottom:20px;}

/* -------------------------- 自定义样式 -------------------------- */

/* top */
.header {height:90px; width:1200px; margin:0 auto;}
.header .left {float: left;}
.header .right {float: right;}
.header .left img.logo {display: block; float: left; width: 63px; height: 50px; margin-top: 20px;}
.header .left img.company {display: block; float: left; width: 380px; height: 29px; margin-top: 30.5px; margin-left: 10px;}
.header .right a {display: inline-block; margin-top: 25px; font-size: 14px; margin-left: 30px;}
.menu {width: 100%; height: 45px; background: #22244b;}
.menu .list {margin-left:auto; margin-right:auto; width:1200px;}
.menu .list a {display: inline-block; height: 45px; line-height: 45px; padding: 0 20px; color: #fff; font-size: 13px; font-family: Century Gothic, Tahoma, Impact; text-transform: Uppercase;}
.menu .list a:hover, .menu .list a.current {background: #e4007f;}

/* fullSlide */
.fullSlide{width:100%;position:relative;height:350px;background:#000;}
.fullSlide .bd{margin:0 auto;position:relative;z-index:0;overflow:hidden;}
.fullSlide .bd ul{width:100% !important;}
.fullSlide .bd li{width:100% !important;height:350px;overflow:hidden;text-align:center;}
.fullSlide .bd li a{display:block;height:350px;}
.fullSlide .hd{width:100%;position:absolute;z-index:1;bottom:0;left:0;height:30px;line-height:30px;}
.fullSlide .hd ul{text-align:center;}
.fullSlide .hd ul li{cursor:pointer;display:inline-block;*display:inline;zoom:1;width:42px;height:11px;margin:1px;overflow:hidden;background:#000;filter:alpha(opacity=50);opacity:0.5;line-height:999px;}
.fullSlide .hd ul .on{background:#f00;}
.fullSlide .prev,.fullSlide .next{display:block;position:absolute;z-index:1;top:50%;margin-top:-30px;left:15%;z-index:1;width:40px;height:60px;background:url(../images/pc/banner/slider-arrow.png) -126px -137px #000 no-repeat;cursor:pointer;filter:alpha(opacity=50);opacity:0.5;display:none;}
.fullSlide .next{left:auto;right:15%;background-position:-6px -137px;}

/*小标题*/
.products .box_title, .contact .box_title {width: 550px; margin: 0 auto;}
.products .box_title h1, .about .box_title h1, .contact .box_title h1 {font-size: 32px; margin-bottom: 8px; text-align: center; font-family: Century Gothic, Tahoma, Impact; text-transform: Uppercase;}
.about .box_title h1 {text-align: left;}
.about .box_title {width: 350px;}
.about .box_title h1, .contact .box_title h1 {color: #fff;}
.box_title span {display: block; width: 90px; height: 5px; background: #ddd; margin: 25px auto;}
.about .box_title span {margin: 25px 0; background: #fff;}
.contact .box_title span {background: #fff;}

/*首页产品系列*/
.index_flex_box {display: -webkit-flex; display: flex; flex-direction: row; flex-wrap: wrap; margin-top: 45px; justify-content:center; align-items:center;}
.index_flex_box .item {display: block; width: 228px; margin-right: 15px;}
.index_flex_box .item img {width: 228px;}
.index_flex_box .item:last-child {margin-right: 0;}
.index_flex_box .item span {display: block; width: 100%; height: 85px; line-height: 85px; background: #e4007f; color: #fff; font-size: 20px; text-align: center;}
.index_flex_box .item span.long {display: table-cell; line-height: 25px; vertical-align:middle;}

/*产品系列*/
.flex_box {display: -webkit-flex; display: flex; flex-direction: row; flex-wrap: wrap; margin-top: 45px; justify-content:center; align-items:center;}
.flex_box .item {display: block; width: 370px; margin-right: 45px;}
.flex_box .item:last-child {margin-right: 0;}
.flex_box .item span.list_name {display: block; width: 100%; height: 115px; background: #e4007f; color: #fff; font-size: 24px; text-align: center; line-height: 115px;}
.flex_box.video .item img {border-radius: 15px;}
.flex_box .item span.product_name {display: block; width: 100%; height: 65px; line-height: 65px; font-size: 18px; text-align: center;}

/* 首页公司简介 */
.about_bg_jb {background:#be41f6; background:-webkit-gradient(linear,left top,left bottom,from(#be41f6),to(#984fff)); background:linear-gradient(180deg,#be41f6 0,#984fff);}
.index_about_img {float: left; width: 402px;}
.index_about_img img {width: 402px;}
.index_about_right {float: right; width: 768px;}
.index_about_text {margin-top: 20px;}
.index_about_text p {font-size: 16px; color: #fff; line-height: 1.8; margin: 13px 0;}

/*服务优势*/
.service ul {width: 1080px; margin: 0 auto; overflow: hidden; margin-top: 50px;}
.service ul li {float: left; width: 120px; margin-right: 60px;}
.service ul li:last-child {margin-right: 0;}
.service ul li i {display: block; width: 120px; text-align: center;}
.service ul li .iconfont {font-size: 100px; color: #535353;}
.service ul li span {display: block; width: 120px; height: 80px; line-height: 80px; border-radius: 20px; background: #e4007f; color: #fff; font-size: 16px; text-align: center; margin-top: 20px;}
.service ul li span.long {line-height: 25px;}
.service ul li span.long:before {content: ''; display: block; height: 15px;}

/*联系我们*/
.contact_bg_jb {background:#ee47d8; background:-webkit-gradient(linear,left top,left bottom,from(#ee47d8),to(#b941fa)); background:linear-gradient(180deg,#ee47d8 0,#b941fa);}
.index_company_name {width: 950px; margin: 50px auto;}
.index_company_name .top_line {width: 120px; height: 5px; background: #fff; margin-bottom: 15px;}
.index_company_name h1 {font-size: 30px; color: #fff;}
.contact_list {width: 950px; margin: 0 auto;}
.contact_list .left {width: 475px; float: left;}
.contact_list .right {width: 475px; float: right;}
.contact_list .lable {overflow: hidden; margin-bottom: 25px;}
.contact_list .lable .group {margin-top: 15px;}
.contact_list .lable h3, .contact_list .lable i, .contact_list .lable span {color: #fff;}
.contact_list .lable h3, .contact_list .lable span {font-size: 16px;}
.contact_list .lable .iconfont {display: block; float: left; width: 50px; font-size: 32px;}
.contact_list .lable span {display: block; float: left; width: 425px; height: 32px; line-height: 32px;}

/*底部*/
.footer {width: 100%; height: 83px; line-height: 83px; font-size: 16px; line-height: 83px; color: #fff; text-align: center; margin-bottom: -65px; margin-top: 65px; border-top: 1px #fff solid;}
.footer a {color: #fff; font-size: 16px;}
.foot .footer {color: #333; border-top: 1px #333 solid;}
.foot .footer a {color: #333;}

/*内页*/
.chm_bg_jb {background:#ff50c8; background:-webkit-gradient(linear,left top,left bottom,from(#ff50c8),to(#984fff)); background:linear-gradient(180deg,#ff50c8 0,#984fff);}
.video_box {overflow: hidden; margin-top: 50px; text-align: center;}
.parameter {background: #f8f8f8;}
.parameter_box {margin-top: 50px;}
.products dl {margin: 2px auto; overflow: hidden; width: 1028px;}
.products dl dt, .products dl dd {float: left; background: #fff; padding: 0 10px; margin-right: 2px; font-size: 16px; height: 45px; line-height: 45px;}
.products dl dt {width: 150px; text-align: right; font-weight: bold; color: #666;}
.products dl dd {width: 320px;}
.products dl dd.row {width: 834px;}